跳转到主要内容
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
holders
/
multi
代币 - 持有者(批量)
curl --request GET \
  --url https://api.dex.chainstream.io/v2/token/{chain}/{tokenAddress}/holders/multi \
  --header 'Authorization: Bearer <token>'
[
  {
    "amount": "1000000000000000000",
    "amountInUsd": "1000000000000000000",
    "percentage": "100",
    "walletAddress": "0x1234567890abcdef"
  }
]

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

chain
enum<string>
必填

支持网络列表中的链名称 Supported blockchain chains

可用选项:
sol,
eth,
bsc
tokenAddress
string
必填

代币地址

查询参数

walletAddresses
string
必填

钱包地址列表,以逗号 (,) 分隔的字符串。最多允许 100 个钱包地址

响应

200 - application/json

批量获取持有者

amount
string
必填
示例:

"1000000000000000000"

amountInUsd
string
必填
示例:

"1000000000000000000"

percentage
string
必填
示例:

"100"

walletAddress
string
必填
示例:

"0x1234567890abcdef"